<div class="modal fade " id="editSKPD-{{item_spk.id}}"  role="dialog" aria-labelledby="editSKPD-{{item_spk.id}}" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Ubah Data SKPD</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_spk_edit' item_spk.id  %}">
                        {% csrf_token %}
                        <div class="row">
                            <div class="col-md-3"> SKPD </div>
                            <div class="col-md-9"> 
                                <select name="opd" class="form-control select2" style="width: 100%;" required>
                                    <option value="">Pilih SKPD</option>
                                    {% for item_skpd in skpd_list %}
                                    <option value="{{ item_skpd.id }}" {% if item_skpd.id == item_spk.opd_id %}selected{% endif %}>
                                        {{ item_skpd.namaopd }}
                                    </option>
                                {% endfor %} 
                                </select>
                            </div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-3"> Perusahaan </div>
                            <div class="col-md-9"> 
                                <select name="perusahaan" class="form-control select2" style="width: 100%;" required>
                                    <option value="">Pilih Perusahaan</option>
                                    {% for item_perusahaan in perusahaan_list %}
                                    <option value="{{ item_perusahaan.id }}" {% if item_perusahaan.id == item_spk.perusahaan_id %}selected{% endif %}>
                                        {{ item_perusahaan.namaperusahaan }}
                                    </option>
                                    {% endfor %}
                                </select>
                            </div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-3"> NO SPK </div>
                            <div class="col-md-9"> <input type="text" value="{{item_spk.nospk}}" name="nospk" class="form-control" required placeholder="Isi No. SPK"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-3"> Tanggal SPK </div>
                            <div class="col-md-9"> <input type="date" value="{{ item_spk.tglspk|date:'Y-m-d' }}" name="tglspk" class="form-control" required placeholder="Isi Tanggal SPK"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-3">Uraian Pekerjaan </div>
                            <div class="col-md-9">
                                <textarea name="uraipekerjaan"  cols="30" rows="10" class="form-control">{{item_spk.uraipekerjaan}}</textarea>
                            </div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-3">Sumberdana </div>
                            <div class="col-md-9">
                                <textarea name="sumberdana"  cols="30" rows="10" class="form-control">{{item_spk.sumberdana}}</textarea>
                            </div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-3"> Waktu Pelaksanaan </div>
                            <div class="col-md-9"> <input type="text" value="{{item_spk.waktupelaksanaan}}" name="waktupelaksanaan" class="form-control" required placeholder="Isi Waktu Pelaksanaan"></div>
                         </div>
                         <hr>
                        <div class="modal-footer">
                            <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                            <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                        </div>
                </form>
            </div>
        </div>
    </div>
</div>